à l'attention des personnes administrant un site web à Globenet''

Afin de suivre les mises à jour de sécurité, php5 a été installé à Globenet.

Le vendredi 17 septembre au soir, php5 sera la version par défaut. Cela signifie que, sans intervention de votre part, les sites qui ne sont pas compatibles php5 ne fonctionnerons plus.

Si vous souhaitez avoir plus d'information, veuillez contacter le support.